Subject: [bug#74572] [PATCH 0/6] ] Python bindings, reduced size for OpenPMIx/OpenMPI.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 18 Dec 2024 11:13:05 +0100

Hi,

Maxim Cournoyer <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:

[...]

>> BTW, I was telling Efraim we should probably create an HPC team to
>> coordinate on critical components like MPI implementations and their
>> drivers (at work we usually look for performance regressions against
>> high-speed interconnects before submitting changes to openmpi & co.).
>> How does that sound?
>
> Sounds like a good idea, although I don't think I'm vested into HPC
> enough (yet?) to want to be on such a team.

Sure.  One way or another we should coordinate; I’ll be in troubles if
MPI performance becomes random.  :-)

Thanks,
Ludo’.